* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
  text-align: center;
}

.header {
  height:110px;
  background: url(../images/sugarcubeLogo.jpg) no-repeat top left;
/*background-color:yellow;*/
}

.header_right{
  position: absolute;
  right:80px;
  top:10px;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

.wrapper {
  position: relative;
  width: 700px;
  font-size: 0.9em;
  margin: 0 auto -142px;
  Text-align: left;
  background-color:#FFFFFF;
  padding-left:20px;
  padding-right:20px;

  border:2px #B5B5B5 solid;
}


#menu {
/*  background:url(../images/dividerTop.png) repeat-x top left;*/
  top:0;
  padding-top:10px;
}

#main{
  position:relative;
  width:700px;
/*  background-color:green;*/
}

#main-left{
  position:relative;
  width:500px;
  padding-right:10px;
  background:url(../images/divider.gif) no-repeat center right;
/*  background-color:green;*/
}

#main-right{
  position:absolute;
  top:0;
  right:0;
  width:150px;
/*background-color:red;*/
}

.footer {
  position: relative;
  width: 700px;
  margin: 0 auto;
/*background-color:yellow;*/
}

#sunset {
  background: url('../images/sunset.jpg') repeat-x #BE7001;
}

#sunrise {
  background: url('../images/sunrise.jpg') repeat-x #EFC501;
}

#day {
  background: url('../images/day.jpg') repeat-x #0A6FBF;
}

#night {
  background: url('../images/night.jpg') repeat-x #00123A;
}